/*
Theme Name: Ada Responsive
Theme URI: http://wordpress.org/themes/twentyfourteen
Description: Twenty Thirteen Child Theme - Ada
Author: WPMU
Author URI: http://wpmu.com
Template: twentyfourteen
Version: 1.0.0
*/
@import url("../twentyfourteen/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'Genericons';
  font-style: normal;
  font-weight: normal;
  src: url('../twentyfourteen/genericons/font/genericons-regular-webfont.eot');
  src: url('../twentyfourteen/genericons/font/genericons-regular-webfont.woff') format('woff'), url('../twentyfourteen/genericons/font/genericons-regular-webfont.ttf') format('truetype'), url('../twentyfourteen/genericons/font/genericons-regular-webfont.svg#genericonsregular') format('svg');
}

html, body {
  /** To edit this background, follow this link:
  http://svgeneration.com/generate/GPlay?height=8&width=8&background=d6d6d6&overlay=ffffff&weight=8.6&padding=.2&
  */
  background-color: #d6d6d6;background-image:url('data:image/svg+xml;base64,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');
  /*height:100%;*/
  bottom: 0;
  font-size: 100%;
  overflow-y:scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin-top: 0px !important;
}

body {
  font-family: 'Maven Pro', sans-serif;
}

.anchor{
  display: block;
  height: 115px; /*same height as header*/
  margin-top: -115px; /*same height as header*/
  visibility: hidden;
}

a, a:active, a:visited, .entry-meta a, .entry-meta a:active, .entry-meta a:visited {
  color: #00b181;
  background-color: transparent;
  text-decoration: none;
}

header.entry-header {
  bottom-padding: 0px;
}

a:hover, .entry-meta a:hover, .post-navigation a:hover, .image-navigation a:hover {
  color: #00e5a7;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #00cb94;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #00e5a7;
}

blockquote {
  font-size: 1em;
  margin-left: 2em;
  color: #111;
  line-height: 1.4em;
}

.abstract {
  background-color: #d6fff4;
  color: #003d2d;
  font-size: 1.1em;
  line-height: 1.6em;
  margin-top: .5em;
  padding: .6em;
}

::selection {
  background: red;
}

.site {
  margin: 0 auto;
  background-color: #fafafa;
}

.site-content .post-thumbnail {
  display: none;
}

.site-header {
  background-color: transparent;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  max-width: 570px;
  background-color: transparent;
}

.site-content .entry-content {
  padding-top: 0px;
  margin-right: auto;
}

.site-content .entry-header {
  padding-bottom: 0px;
}

.comments-area, .post-navigation, .image-navigation {
  max-width: 570px;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #00cb94;
  font-weight: 900;
}

.site-navigation a {
  color: #00cb94;
}

.site-content .post.type-post .post-thumbnail {
  color: #00cb94;
}

.site-main {
  box-shadow: 12px 0px 15px -15px #999, -12px 0px 15px -15px #999;
}

img#adalogo {
  padding-top: 20px;
  position: fixed;
}

img#fembotlogo {
  padding-top: 187px;
}

img#issueheader {
  margin-left: 140px;
  padding-top: 20px;
  position: fixed;
}

nav#primary-navigation {
  margin-left: 222px;
  padding-left: 0px !important;
  top:0px !important;
}

.author-url {
  padding: 1em 0;
}

p.marB10 {
  margin-bottom: 0;
}

h5.marB10 {
  margin: 0;
  text-transform: none;
/*  display: inline-block;*/
/*  margin-bottom: 40px;*/
/*  z-index: -99;*/
}

.addtoany_content_top {
  bottom: 34px;
  margin: 0;
  padding-bottom: 2em;
  z-index: 99;
}

.addtoany_content_top .a2a_target a {
  padding-left: 3px;
}

.a2a_svg {
  display: inline-block;
}

#articlesubnav {
  float: right;
  padding-left: 1.5em;
  position: relative;
  top: 0px;
  width: 50%;
}

#articlesubnav ul {
  list-style-type: none;
  padding: 0 0 1em;
  margin: 0;
}

.full-width .site-content .wp-caption.alignright {
  margin-right: 0px;
}

.full-width .site-content .wp-caption.alignleft {
  margin-left: 0px;
}

.site-navigation a {
  text-transform: none;
}

.site-navigation ul li {
  font-size: 1.1em;
}

.featured-content a:hover {
  color: #00ffba;
}

img.posticon {
  padding-left: 59px;
  position: absolute;
  float: left;
}

.entry-content a, .entry-summary a, .page-content a, .comment-content a {
  text-decoration: none;
}

.entry-content img.posticon {
  margin-left: -120px;
  margin-top: 4px;
  float: left;
  position: absolute;
}

.post.type-post .entry-content {
  font-family: 'Droid Serif', serif;
  font-size: 1.0em;
  line-height: 1.66em;
}

.type-post .entry-content h1,h2,h3 {
  font-family: 'Maven Pro', sans;
}

#footnote-list {
  display: none !important;
}

h3.entry-title {
  font-size: 1.4em;
}

.entry-content h4 {
  margin: 0;
}

h1.entry-title.toc {
  display: none;
}

h3.entry-title.toc {
  margin-bottom: 0px;
  margin-top: 0px;
}

.toc.hack {
  position: relative;
}

.hack-outer {
  display: inline-block;
  float: right;
  padding: 10px;
  width: 200px;
  top: 215px;
/*  left: 25px;*/
  right: -36px;
  position: absolute;
}

.hack-outer h1 {
  font-size: 1.25em;
  font-family: Courier, monospace;
  background-color: #00cb94;
  color: white;
  font-weight: 100;
  padding: 8px;
  padding-left: 10px;
  margin: 0;
}

.hack-outer h1:before {
    position:absolute; left:-1px; top:-1px; content:'';
    border-top: 35px solid transparent;
    border-right: 35px solid transparent;
}

.hack-outer h1:after {
    position:absolute; left:-2px; top:-2px; content:'';
    border-top: 35px solid #fafafa;
    border-right: 35px solid transparent;
}

.hack-wrap {
  padding: 10px;
  background-color: #e8e8e8;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.hack-wrap h3 {
  font-size: .9em;
  margin-bottom: .2em;
}

.hack-wrap ul.authornames {
  color: #787878;
  font-size: .8rem;
  padding-bottom: 1em;
}

#socialmedia {
  left: 600px;
  position: absolute;
  top: 12px;
  z-index: 100;
}

#socialmedia span {
  font-size: 24px;
}

#socialmedia span.genericon-facebook {
  color: #3b5998;
}

#socialmedia span.genericon-twitter {
  background-color: #2db9ec;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
  height: 20px;
  margin-top: 1px;
  padding-top: 3px;
  width: 20px;
}

#socialmedia span.genericon-googleplus {
  color: #ee3423;
}

#socialmedia span.genericon-feed {
  background-color: #f68b26;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  font-size: 18px;
  height: 20px;
  margin-top: 1px;
  padding-top: 3px;
  width: 20px;
}

.topbar-menu {
  -moz-box-shadow: 0px 6px 6px -4px rgba(209,209,209,1);
  -webkit-box-shadow: 0px 6px 6px -4px rgba(209,209,209,1);
  box-shadow: 0px 6px 6px -4px rgba(209,209,209,1);
}

.nav-menu {
  background-color: white;
}

.menu-toggle:before {
  color: #00bf8b;
}

#big-top {
  background-color: blue;
  height: 0px;
}

.search-toggle {
  background-color: #ffffff;
}

.search-toggle:hover, .search-toggle.active {
  background-color: #efefef;
}
.search-toggle:before {
  color: #00cb94;
}

.search-box {
  background-color: #efefef;
}

.site:before {
  background-color: #fafafa;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHhtbG5zOnhsaW5rPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rJyB3aWR0aD0nMjUwJyBoZWlnaHQ9JzI1MCc+Cgk8ZGVmcz4KCQk8ZyBpZD0nYSc+CgkJCTxyZWN0IGZpbGw9JyNmZGZkZmQnIHdpZHRoPSc1MCcgaGVpZ2h0PSc1MCcvPgoJCQk8cmVjdCB4PSc1MCcgZmlsbD0nI2ZlZmVmZScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzEwMCcgZmlsbD0nI2ZjZmNmYycgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzE1MCcgZmlsbD0nI2ZiZmJmYicgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzIwMCcgZmlsbD0nI2ZhZmFmYScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzI1MCcgZmlsbD0nI2ZkZmRmZCcgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzMwMCcgZmlsbD0nI2ZlZmVmZScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzM1MCcgZmlsbD0nI2ZjZmNmYycgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzQwMCcgZmlsbD0nI2ZiZmJmYicgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJPC9nPgoJPC9kZWZzPgoJPHVzZSB4PSctMjAwJyB5PScwJyB4bGluazpocmVmPScjYScvPiAgCgk8dXNlIHg9Jy0xNTAnIHk9JzUwJyB4bGluazpocmVmPScjYScvPgoJPHVzZSB4PSctMTAwJyB5PScxMDAnIHhsaW5rOmhyZWY9JyNhJy8+Cgk8dXNlIHg9Jy01MCcgeT0nMTUwJyB4bGluazpocmVmPScjYScvPgoJPHVzZSB4PScwJyB5PScyMDAnIHhsaW5rOmhyZWY9JyNhJy8+Cjwvc3ZnPg==');
  width: 348px;
}


.issue1.site:before {
  background-image: url(images/issue1sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue2.site:before {
  background-image: url(images/issue2sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue3.site:before {
  background-image: url(images/issue3sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue4.site:before {
  background-image: url(images/issue4sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue5.site:before {
  background-image: url(images/issue5sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue6.site:before {
  background-image: url(images/issue6sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue7.site:before {
  background-image: url(images/issue7sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue8.site:before {
  background-image: url(images/issue8sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue9.site:before {
  background-image: url(images/issue9sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue10.site:before {
  background-image: url(images/issue10sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue11.site:before {
  background-image: url(images/issue11sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue12.site:before {
  background-image: url(images/issue12sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue13.site:before {
  background-image: url(images/issue13sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue14.site:before {
  background-image: url(images/issue14sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue15.site:before {
  background-image: url(images/issue15sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue16.site:before {
  background-image: url(images/issue16sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue17.site:before {
  background-image: url(images/issue17sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue18.site:before {
  background-image: url(images/issue18sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue19.site:before {
  background-image: url(images/issue19sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.issue20.site:before {
  background-image: url(images/issue20sidebar.jpg);
  background-position: 0px 0px;
  background-repeat: repeat-y;
}

.full-width .hentry {
  margin-left: 0px;
}

h1.entry-title, h3.entry-title {
  text-transform: none;
}

.issueimage .cover1 {
  background-image: url(images/issue1cover-small.jpg);
}

.issueimage .cover2 {
  background-image: url(images/issue2cover-small.jpg);
}

.issueimage .cover3 {
  background-image: url(images/issue3cover-small.jpg);
}

.issueimage .cover4 {
  background-image: url(images/issue4cover-small.jpg);
}

.issueimage .cover5 {
  background-image: url(images/issue5cover-small.jpg);
}

.issueimage .cover6 {
  background-image: url(images/issue6cover-small.jpg);
}

.issueimage .cover7 {
  background-image: url(images/issue7cover-small.jpg);
}

.issueimage .cover8 {
  background-image: url(images/issue8cover-small.jpg);
}

.issueimage .cover9 {
  background-image: url(images/issue9cover-small.jpg);
}

.issueimage .cover10 {
  background-image: url(images/issue10cover-small.jpg);
}

.issueimage .cover11 {
  background-image: url(images/issue11cover-small.jpg);
}

.issueimage .cover12 {
  background-image: url(images/issue12cover-small.jpg);
}

.issueimage .cover13 {
  background-image: url(images/issue13cover-small.jpg);
}

.issueimage .cover14 {
  background-image: url(images/issue14cover-small.jpg);
}

.issueimage .cover15 {
  background-image: url(images/issue15cover-small.jpg);
}

.issueimage .cover16 {
  background-image: url(images/issue16cover-small.jpg);
}

.issueimage .cover17 {
  background-image: url(images/issue17cover-small.jpg);
}

.issueimage .cover18 {
  background-image: url(images/issue18cover-small.jpg);
}

.issueimage .cover19 {
  background-image: url(images/issue19cover-small.jpg);
}

.issueimage .cover20 {
  background-image: url(images/issue20cover-small.jpg);
}


.cover1, .cover2, .cover3, .cover4, .cover5, .cover6, .cover7, .cover8, .cover9, .cover10,
.cover11, .cover12, .cover13, .cover14, .cover15, .cover16, .cover17, .cover18, .cover19, .cover20 {
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  transform: translateY(0) scale(0.95, 0.95);
  transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-repeat: no-repeat;
}

.cover1.active, .cover2.active, .cover3.active, .cover4.active, .cover5.active, .cover6.active, .cover7.active, .cover8.active, .cover9.active, .cover10.active,
.cover11.active, .cover12.active, .cover13.active, .cover14.active, .cover15.active, .cover16.active, .cover17.active, .cover18.active, .cover19.active, .cover20.active {
  box-shadow: 0 11px 18px rgba(0,0,0,0.2);
  transform: translateY(-20px) scale(1, 1);
}

.commentsbar a {
  position: relative;
  top: -20px;
}

.archiveblock {
  border-bottom: 1px solid #ECECEC;
  clear: both;
  height: 170px;
  margin: 0 0 1em;
  padding: 5px 0;
}

.archiveicon {
  float: left;
  padding: 5px;
  width: 112px;
}

.archivedesc {
  float: left;
  padding: 5px;
  width: 420px;
}

.entry-meta h5{
  display: inline-block;
}

.entry-meta a:hover {
  color: #00cb94;
}

.entry-meta .tag-links a:hover {
  background-color: #00cb94;
}

.entry-meta .tag-links a:hover:before {
  border-right-color: #00cb94;
}

#post-1072 {
  background: -moz-linear-gradient(left,  rgba(244,239,232,1) 0%, rgba(255,255,255,0) 8%); /* FF3.6+ */
  background: -ms-linear-gradient(left,  rgba(244,239,232,1) 0%,rgba(255,255,255,0) 8%); /* IE10+ */
  background: -o-linear-gradient(left,  rgba(244,239,232,1) 0%,rgba(255,255,255,0) 8%); /* Opera 11.10+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(244,239,232,1)), color-stop(8%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(244,239,232,1) 0%,rgba(255,255,255,0) 8%); /* Chrome10+,Safari5.1+ */
  background: linear-gradient(to right,  rgba(244,239,232,1) 0%,rgba(255,255,255,0) 8%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4efe8', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.issuecontainer {
  clear: both;
  min-height: 16em;
  width:100%;
}

.issueimage {
  float:left;
  width:28%;
}

.issueimage div {
  box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  display: inline-block;
  height: 160px;
  margin: 0px 20px 20px 40px;
  transform: translateY(0) scale(0.95, 0.95);
  transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
  width: 161px;
}

.issueimage div.cover1, .issueimage div.cover2, .issueimage div.cover3, .issueimage div.cover4, .issueimage div.cover5 {
  height: 200px;
}

.issueimage div.active {
  box-shadow: 0 11px 18px rgba(0,0,0,0.2);
  transform: translateY(-20px) scale(1, 1);
}

.issuetext {
  float:left;
  font-size: .9em;
  width:66%;
}

.issuetext h2 {
  font-size: 1.6em;
  margin: -3px 0 8px;
}

.issuetext h3 {
  font-weight: normal;
  margin-top: 0em;
}

.issuetext ul {
  margin-bottom: .1em;
  margin-left: 0em;
}

.toc-article {
  padding-bottom: 2em;
}

.toc-article.narrow {
  max-width: 420px;
}

.rightarrow {
  float: right;
  font-size: 2em;
  margin-top: -2em;
}

ul.authornames {
  margin-bottom: 0px;
}

ul.authornames li {
  display: inline;
  font-weight: bold;
  margin-left: -20px;
  padding-right: 20px;
}

ul.authornames li:after {
  content: ", ";
}

ul.authornames li:last-child:after {
  content: "";
}

::selection {
  background: #cccccc; /* Safari */
}

::-moz-selection {
  background: #cccccc; /* Firefox */
}

#flyoutbg {
  background-color: white;

  clear: both;
  color: transparent;
  display: block;
  height: 300px;
  margin-left: -324px;
  opacity: 0.9;
  position: fixed;
  top: 320px;
  width: 328px;
  z-index: 99;
  background: #c00; /* fallback */
  background:
    linear-gradient(0deg, transparent 0px, #fff 0) top left,
    linear-gradient(225deg, transparent 20px, #fff 0) top right,
    linear-gradient(0deg, transparent 0px, #fff 0) bottom right,
    linear-gradient(45deg,  transparent 20px, #fff 0) bottom left;
  background-size: 50% 50%;
  background-repeat: no-repeat;
}

#flyout {
  margin-left: -324px;
  padding-right: 24px;
  padding: 12px;
  position: fixed;
  top: 320px;
  width: 292px;
  z-index: 100;
}

#flyout h1 {
  font-size: 0em;
  font-weight: 100;
  line-height: 1.2em;
  margin: 0;
  padding-bottom: .16em;
  /* wrap long text and urls */
  white-space: pre; /* CSS 2.0 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3.0 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: -moz-pre-wrap; /* Mozilla */
  word-wrap: break-word; /* IE 5+ */
}

button:focus.authortoggle {
  outline: none;
}

#flyout .authorinfo {
  top: 165px;
  position: absolute;
}

#flyout p.authorbio {
  font-size: .66em;
  font-weight: 100;
  margin: .5em 0 .2em 0;
}

button.authortoggle {
  background-color: #00CB94;
  display: inline;
  margin: 0 0 3px 5px;
  padding: 1px 3px;
  width: 16px;
}

#flyout h5 {
  display: inline;
  margin: 12px 0 4px;
}

#flyout h5 a {
  color: #00CB94;
}

.scrollpane {
  width: 290px;
  height: 0px;
  overflow: scroll;
  -webkit-appearance: none;
}

ul#flipbar {
  width: 300px;
  list-style-type: none;
  margin: 0;
  bottom: 0px;
  top: 250px;
  padding-left: 1em;
  position: absolute;
}

ul#flipbar li.flipbutton {
  background-color: white;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  padding: 4px 8px;
  text-align: center;
  margin: 2px 4px;
  width: 66px;
}

ul#flipbar li.flipbutton.dead {
  background-color: transparent;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px #ddd solid;
  display: inline-block;
  padding: 4px 8px;
  text-align: center;
  margin: 2px 4px;
  width: 66px;
}

ul#flipbar span.genericon-leftarrow {
  padding-right: .2em;
  padding-top: .3em;
}

ul#flipbar span.genericon-rightarrow {
  padding-left: .2em;
  padding-top: .3em;
}


.fcred {
  line-height: 16px;
  margin-left: 26.5%;
  padding: 0 0 25px 20px;
  text-align: left;
  width: 50%;
}

/* Make room for the search toggle and site description in mobile sidebar */
#slideout-top {
  height:48px;
}

#slideout-top .site-description {
  display: block;
  overflow: hidden;
  text-align: left;
  width: 205px;
}

#slideout-top .search-toggle {
  margin-right: 0;
}

/* Override Sidr Style For 2014 Search */
#slideout-top .search-box .search-field {
  background-color: white;
  color: black;
}

/* Keep mobile toggle on the right and resize the genricon */
#menu-toggle {
  display: inline;
  float: right;
  height: 48px;
}

#menu-toggle .genericon {
  font-size: 36px;
  padding: 0.2em 1em 0 0;
  z-index: 999;
}

/* enhancing the topbar */
#big-top {
  display: block;
}

#masthead {
  height: 48px;
  position: fixed;
  top: 0;
}

.header-main {
  display: inline;
}

.site-title{
  margin: 0 0 0 20px;
}

nav#primary-navigation {
  display: block;
  left: 0px;
  padding-left: 30px;
  position: absolute;
  top: 40px;
  width: 100%;
}

.topbar-description {
  color: #fff;
  display: inline;
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
  line-height: 50px;
  margin-left: 20px;
  text-transform: lowercase;
  vertical-align: baseline;
}

aside.widget_tag_cloud h1.widget-title {
  display: none;
}

aside.widget_tag_cloud .tagcloud {
  margin-left: 1em;
}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
  background-color: #f8ffeb;
}

.site-navigation li .current_page_item > a, .site-navigation li .current_page_ancestor > a, .site-navigation li .current-menu-item > a, .site-navigation li .current-menu-ancestor > a {
  color: #999;
}

.masthead-fixed .site-main {
  margin-top: 0px;
}
.primary-navigation ul ul {
  background-color: #efefef;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: #efefef;
  color: #00cb94;
}

.page.type-page header.entry-header h1.entry-title {
  display: none;
}

article.page.type-page div#comments.comments-area {
  display: none;
}

/* Quiz and Results */

article#post-1910 + #comments {
  display: none;
}

textarea.ninja-forms-field {
  max-width: 24.5em;
  max-height: 6em;
}

.field-wrap.textarea-wrap {
  margin-bottom: 2.5em;
}

.entry-content.quiz-results {
  max-width: 100%;
}

.quiz-results .resultswrapper {
  margin-bottom: 1em;
  clear:both;
  display: inline-block;
}

.quiz-results .resultsimage {
  float: left;
  width: 100px;
}

.quiz-results .resultstext {
  padding: 0em 1em 1.2em 1em;
  float: right;
  font-size: .9em;
  line-height: 1.2em;
  max-width: 450px;
  padding-top: -50px;
}

.quiz-results .pointscored {
  background-color: #0d7e60;
  color: white;
  float: right;
  font-size: 3em;
  line-height: 1.6em;
  padding-left: .5em;
  width: 1.8em;
}

@media screen and (min-width: 810px) {
  .full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
    margin-left: 0px;
  }
}

@media screen and (min-width: 1218px) {
  .archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
    margin-right: auto;
  }
}

@media screen and (min-width: 1008px){
  /* AT DESKTOP */

  #secondary {
    width: 288px;
  }

  .site:before {
    background-color: transparent;
  }

  .site-content, .site-main .widecolumn {
    margin-left: 348px;
  }

  .site-content {
    margin-right: 2%;
  }

  nav#primary-navigation {
    margin-left: 348px;
  }

  .featured-content {
    padding-left: 348px;
  }

  .primary-navigation {
    float: right;
    font-size: 11px;
    margin: 0 1px 0 -12px;
    max-width: 915px;
    padding: 0;
    text-transform: uppercase;
  }

  .search-box-wrapper {
    padding-left: 252px;
  }
}

@media screen and (min-width: 768px) and (max-width:959px){
  /* AT TABLET */

}

@media screen and (max-width: 767px){
  /* AT MOBILE-PORTRAIT */

  .issuecontainer .issuetext {
    font-size: 85%;
    padding-left: 60px;
  }

  .issuecontainer .issueimage div{
    display: none;
  }

  .hack-outer {
    display: none;
  }

  .site-header {
    background-color: #fafafa;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHhtbG5zOnhsaW5rPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rJyB3aWR0aD0nMjUwJyBoZWlnaHQ9JzI1MCc+Cgk8ZGVmcz4KCQk8ZyBpZD0nYSc+CgkJCTxyZWN0IGZpbGw9JyNmZGZkZmQnIHdpZHRoPSc1MCcgaGVpZ2h0PSc1MCcvPgoJCQk8cmVjdCB4PSc1MCcgZmlsbD0nI2ZlZmVmZScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzEwMCcgZmlsbD0nI2ZjZmNmYycgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzE1MCcgZmlsbD0nI2ZiZmJmYicgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzIwMCcgZmlsbD0nI2ZhZmFmYScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzI1MCcgZmlsbD0nI2ZkZmRmZCcgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzMwMCcgZmlsbD0nI2ZlZmVmZScgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzM1MCcgZmlsbD0nI2ZjZmNmYycgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJCTxyZWN0IHg9JzQwMCcgZmlsbD0nI2ZiZmJmYicgd2lkdGg9JzUwJyBoZWlnaHQ9JzUwJy8+CgkJPC9nPgoJPC9kZWZzPgoJPHVzZSB4PSctMjAwJyB5PScwJyB4bGluazpocmVmPScjYScvPiAgCgk8dXNlIHg9Jy0xNTAnIHk9JzUwJyB4bGluazpocmVmPScjYScvPgoJPHVzZSB4PSctMTAwJyB5PScxMDAnIHhsaW5rOmhyZWY9JyNhJy8+Cgk8dXNlIHg9Jy01MCcgeT0nMTUwJyB4bGluazpocmVmPScjYScvPgoJPHVzZSB4PScwJyB5PScyMDAnIHhsaW5rOmhyZWY9JyNhJy8+Cjwvc3ZnPg==');
    border-bottom: 1px solid #f5f5f5;
    background-image: url(images/ada_mobile_header.png);
    background-repeat: no-repeat;
  }

  .issuecontainer {
    padding-top: 1.5em;
  }

}

@media screen and (min-width: 480px) and (max-width:767px){
  /* AT MOBILE-LANDSCAPE */

}

@media screen and (min-width: 673px) {
  .full-width .site-content .has-post-thumbnail .entry-header {
    margin-top: 45px;
  }

  #secondary {
    padding: 0 22px;
  }

  .site-content {
    margin-right: 2%;
  }
}

@media screen and (max-width: 1200px) {
  img.posticon {
    display: none;
  }

  .issueimage div {
    /*height: 100px;
    width: 80px;*/
    -ms-transform: scale(.5,.5); /* IE 9 */
    -webkit-transform: scale(.5,.5); /* Safari */
    transform: scale(.5,.5); /* Standard syntax */
  }
}

/* Print Styles */
@media print {
  a {
    background-color: transparent;
    color:black !important;
    margin: 0;
    text-decoration-line: underline;
    font-weight: bold;
  }

  .entry-content a[href^="http"]:after{
    content:" (" attr(href) ") ";
    font-size: 0.8em;
    font-weight: normal;
  }

  .entry-content p, .entry-content h3 {
    font-size: 85%;
  }

  .entry-header h1.entry-title {
    font-size: 140%;
  }

  img.posticon, .addtoany_share_save_container  {
    display: none;
  }

  #footnote-list {
    display: block !important;
  }

  .site-footer {
    display: block !important;
    color: black !important;
  }

  #socialmedia {
    display: none;
  }

}

/*@media screen and (min-width: 960px){
  .primary-navigation .nav-menu:after{
    content: ' at desktop';
  }
}
@media screen and (min-width: 768px) and (max-width:959px){
  .primary-navigation .nav-menu:after{
    content: ' at tablet';
  }
}
@media screen and (max-width: 767px){
  .primary-navigation .nav-menu:after{
    content: ' at mobile-portrait';
  }
}
@media screen and (min-width: 480px) and (max-width:767px){
  .primary-navigation .nav-menu:after{
    content: ' at mobile-landscape';
  }
}
